FROM ubuntu:20.04

RUN apt update
RUN apt install -y software-properties-common
RUN apt-get update
RUN DEBIAN_FRONTEND=noninteractive apt-get install keyboard-configuration -y
RUN apt-get install python3-pip -y
RUN apt-get install vim -y
RUN pip3 install fastapi
RUN pip3 install uvicorn[standard]
RUN pip3 install zhtts
RUN pip3 install BeautifulSoup4
RUN pip3 install pyttsx3
RUN pip3 install rpyc
RUN pip3 install dataset
RUN pip3 install aiofiles
RUN pip3 install first
RUN pip3 install passlib
RUN pip3 install python-jose>=3.0.0
RUN pip3 install fastapi-jwt-auth
RUN pip3 install pymysql
RUN pip3 install moviepy
RUN pip3 install jinja2
RUN pip3 install first
